LMMS: problemi con ubuntu 9.04 Jaunty Jackalope

 

dopo l’aggiornamento ad ubuntu 9.04, ho
avuto problemi con LMMS. Dalla versione 0.3.2 mi è passata alla
0.4.2

Ho pensato che sono già arrivati alla
0.4.4 e che dovrebbe essere disponibile ma invece no. Aggiornando
come dicono qui ( https://launchpad.net/~tobydox/+archive/ppa)
i repository, il programma crasha di brutto.

In un forum in inglese un tizio ha
consigliato di reinstallare LMMS con i repository di ubuntu 8.10.
devo dire che andava benissimo con la 0.3.2 questa 0.4.4 non è
ancora perfetta tipo con alcuni plugin vst che usavo tranquillamente
ma va meglio dell’aggiornamento precedente…

ho fatto così:

fare un backup del sources.list

sudo gedit /etc/apt/sources.list

copiare tutto il testo e metterlo su un
documento

copiare nel sources.list solamente:

deb http://ppa.launchpad.net/tobydox/ppa/ubuntu intrepid main
deb-src http://ppa.launchpad.net/tobydox/ppa/ubuntu intrepid main
alvare e chiudere

sistema—–>amministrazione—->sorgenti
software—–>autenticazione——importa chiave

aggiungete la chiave:

http://keyserver.ubuntu.com:11371/pks/lookup?op=get&search=0x02FE5F12ADDE29B2

ah…se avete installato LMMS
cancellatelo:

sudo dpkg –purge lmms lmms-common
lmms-vst


sudo apt-get update

provate ad andare su synaptic e vedrete
che LMMS sarà aggiornato alla versione 0.4.4

installate: lmms, lmms-common, lmms-vst

rimettette apposto il vostro
soucers.list con:

sudo gedit /etc/apt/sources.list

ed incollate quel testo che prima avete
salvato

magari fate un

sudo apt-get update

e siete apposto

 

This entry was posted in computer. Bookmark the permalink.